スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
[ --/--/-- ] スポンサー広告 | Blog Ranking | Trackback(-)

Yoshihiro's 5.55 & 6.00 Games Decrypter v4 リリース 

FW 5.55 や FW 6.00 を要求する UMD が ISO起動できるようになる Yoshihiro's 5.55 & 6.00 Games Decrypter の バグ修正版 がリリースされました。



Yoshihiro氏 から FW 5.55 や 6.00 を要求する UMD の ISO にある EBOOT.BIN を復号化して書き換えることにより FW 5.55 でなくては起動できなかった UMD が CFW でも起動できるようになる 5.55 & 6.00 Games Decrypter  のアップデートバージョン 5.55 & 6.00 Games Decrypter  v4 がリリースされました 。

前回からの変更点 

-  ソフト YS7 が PSP-3000 で完全に動作するように修正
- 今後の FW 6.xx を要求するゲームとの互換性を追加

使用方法は Yoshihiro's 5.55 & 6.00 Games Decrypter リリース の記事を最新のものに書き直しておきましたので そちらを参考にしてください。





関連記事

関連エントリ抽出中...
FW6.xx級とも互換性を!すごい!!

これでしばらく安泰ですね~><b
[ 2009/10/10 01:34 ] [ 編集 ]
コメントの投稿
※コメントは承認制となっておりますので反映に時間がかかります。













管理者にだけ表示を許可する
PS1
■PS1変換ソフト
- popstation v4
- popstation v5 

■PS1ディスク交換用ソフト
- PopstationMD Free GUI

■様々なFWのPopsが使用可能
- PopsLoader v2
- Popsloader for 5.00 M33-2
- Popsloader for 5.50 GEN
- Popsloader Extracter v0.0.2
全記事表示リンク
メールフォーム

ご要望や連絡等を受け付けております。

※質問は受け付けていませんので、記事のコメントへお願いします。

お名前:

メールアドレス:

件名:

本文:



上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。